
-- DROP TABLE tl_notification_template;




CREATE TABLE tl_notification_template (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    notification_type varchar2(200) NOT NULL,
    days_after number(12) NOT NULL,
    notification_content clob NOT NULL
    );



ALTER TABLE tl_notification_template ADD    
    CONSTRAINT PK_tl_notification_template PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    